package ajcon.custom.util.elements;

import ajcon.custom.util.groups.CStmt;
import java.util.ArrayList;
import java.util.List;

public class CArguments {

    private List<CStmt> CStmt;

    public CArguments()
    {
        CStmt = new ArrayList<CStmt>();
    }
    
    public void addCStmt(CStmt expr)
    {
        CStmt.add(expr);
    }

    public List<CStmt> getCStmt() {
        return CStmt;
    }

    public void setCStmt(List<CStmt> CStmt) {
        this.CStmt = CStmt;
    }    
}
